
body, td, p, a, font { font-family:Verdana, Arial,Helvetica,Sans; font-size:10pt; line-height:18px; }
select, button, input, textarea { font-family:Verdana,Arial,Helvetica,Sans; font-size:10pt; }

.menu { text-transform:uppercase; color:#d9b9b9; padding:0px 30px 0px 30px; }
.menu a { text-transform:uppercase; color:#ffffff; text-decoration:none; font-weight:bold;}
.menu a:hover {color:#a1a1a1; }

.menuactive { text-transform:uppercase; background-color:#700000; color:#d4b3b3; padding:0px 30px 0px 30px; }
.menuactive a { text-transform:uppercase; color:#d4b3b3; }


.big {font-size:14pt; }
.header { background-color:#a30000; color:#ffffff; padding:10px 25px 10px 25px; text-transform:uppercase; }
.subheader {color:#ffffff; text-transform:uppercase; font-weight:bold; }
.links {color:#ffffff; text-transform:uppercase; padding:10px 25px 10px 25px; text-decoration:none; font-weight:bold;}
.links a { text-transform:uppercase; color:#ffffff; text-decoration:none; font-weight:bold; }
.links a:hover {color:#E41C14; }
.link1 a {color:#ffffff; text-decoration:none; font-weight:bold; }
.link1 a:hover {color:#E41c14; }
.left { padding:25px 0px 0px 25px; }
.right { padding:25px 25px 0px 25px; }

.bottommenu, .bottommenuactive { text-transform:uppercase; color:#5d5d5d; padding:0px 30px 0px 30px; font-size:7pt; }
.bottommenu a { text-transform:uppercase; color:#5d5d5d; text-decoration:none; font-size:7pt; } 
.bottommenu a:hover {color:#E41C14; } 
.bottommenuactive a { text-transform:uppercase; color:#5d5d5d; font-size:7pt; }
.bottommenublock { color:#5d5d5d; }

